import request from '@/utils/request'


// 查询邮费设置详细
export function selectMallOrderPostById() {
  return request({
    url: '/mall/MallOrderPost',
    method: 'get'
  })
}

// 修改邮费设置
export function editMallOrderPost(data) {
  return request({
    url: '/mall/MallOrderPost',
    method: 'put',
    data: data
  })
}
